Skip to main content
GET
/
v1
/
objects
/
{identifier}
/
attributes
/
{attribute}
/
stages
Get a list of stages
curl --request GET \
  --url https://api.connect-crm.com/v1/objects/{identifier}/attributes/{attribute}/stages
{
  "data": [
    {
      "archived_at": "2024-09-04T20:45:09Z",
      "id": {
        "stage_id": "9293961c-df93-4d6d-a2cc-fc3e353b2d10",
        "attribute_id": "9293961c-df93-4d6d-a2cc-fc3e353b2d10",
        "object_id": "9293961c-df93-4d6d-a2cc-fc3e353b2d10",
        "workspace_id": "9293961c-df93-4d6d-a2cc-fc3e353b2d10"
      },
      "sort_order": 1,
      "title": "Stage 1"
    }
  ]
}

Path Parameters

identifier
string
required

A UUID or slug to identify the object.

attribute
string
required

A UUID or slug to identify the attribute.

Response

Success

data
object[]
required